Bug 1572 - aplot dumps core
Summary: aplot dumps core
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: AfterStep-APPS
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-17 16:28 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-30 01:44:41 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-03-17 16:28:13 UTC
aplot dumps core, at least when run from the command line.

Comment 1 Bill Nottingham 1999-03-30 01:44:59 UTC
Axed in afterstep-apps-990329-1.


Note You need to log in before you can comment on or make changes to this bug.